<?xml version="1.0" encoding="utf-8"?>
<TableLayout
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:background="@drawable/bg"
	android:id="@+id/TableLayout"
	xmlns:spherIC="http://schemas.android.com/apk/res/ch.spherIC">
	<ch.spherIC.components.XTextView
		android:autoText="false"
		android:text="@string/dynamic_range"
		android:id="@+id/Title_DynamicRange"
		android:scrollbarAlwaysDrawVerticalTrack="false"
		android:textColor="@color/white"
		android:visibility="visible"
		android:paddingBottom="1dip"
		android:paddingLeft="3dip"
		android:paddingTop="1dip"
		android:textStyle="bold"
		android:background="@drawable/glassbg_black"
		android:layout_width="wrap_content"
		spherIC:drawBorderWidth="3dip"
		spherIC:drawBorderColor="@color/white"
		spherIC:drawBorder="true"
		android:layout_height="wrap_content"
		android:layout_marginTop="2dip" />
	<TextView
		android:id="@+id/Title_DarkPoint"
		android:text="@string/dark_point"
		android:textColor="@color/black"
		android:textStyle="bold"
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:textSize="13dip"
		android:layout_marginLeft="3dip"></TextView>
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_DarkPoint">
	</TableRow>
	<TableRow
		android:layout_width="wrap_content"
		android:id="@+id/Row_DP_Shutter">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:text="@string/shutter_speed"
			android:id="@+id/Label_DP_Shutter"
			android:layout_gravity="center_vertical"
			android:textSize="13dip"
			android:layout_marginLeft="10dip"
			android:layout_marginRight="10dip"></TextView>
		<ch.spherIC.components.ShutterSpeedSpinner
			android:layout_width="wrap_content"
			android:id="@+id/Spinner_DP_Shutter"
			android:layout_gravity="center_vertical"
			android:layout_weight="2"
			android:entries="@array/ShutterSpeeds"
			android:paddingBottom="1dip"
			android:paddingTop="1dip" android:background="@drawable/dropdown_fs"/>
		<TextView
			android:background="@color/yellow"
			android:text="@string/ev"
			android:textSize="20dip"
			android:textStyle="bold"
			android:gravity="bottom|center_horizontal"
			android:layout_gravity="bottom"
			android:layout_marginRight="3dip"
			android:layout_marginLeft="10dip"
			android:id="@+id/Text_EV_DP"></TextView>
	</TableRow>
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_DP_Aperture">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:layout_marginLeft="10dip"
			android:id="@+id/Label_DP_Aperture"
			android:text="@string/aperture"
			android:layout_gravity="center_vertical"
			android:textSize="13dip"></TextView>
		<ch.spherIC.components.ApertureSpinner
			android:layout_width="wrap_content"
			android:layout_weight="2"
			android:background="@drawable/dropdown_fs"
			android:layout_gravity="center_vertical"
			android:entries="@array/Apertures"
			android:id="@+id/Spinner_DP_Aperture"
			android:paddingBottom="1dip"
			android:paddingTop="1dip" />
		<TextView
			android:background="@color/yellow"
			android:text="16"
			android:textStyle="bold"
			android:gravity="top|center_horizontal"
			android:textSize="20dip"
			android:layout_gravity="top"
			android:layout_marginRight="3dip"
			android:layout_marginLeft="10dip"
			android:id="@+id/Text_EVVal_DP"></TextView>
	</TableRow>
	<View
		android:layout_height="2dip"
		android:layout_marginTop="2dip"
		android:layout_width="fill_parent"
		android:background="@drawable/gradient_view" />
	<TextView
		android:id="@+id/Title_DarkPoint"
		android:textColor="@color/black"
		android:textStyle="bold"
		android:layout_marginLeft="3dip"
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:textSize="13dip"
		android:text="@string/bright_point"
		android:layout_marginTop="3dip"></TextView>
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_BrightPoint">
	</TableRow>
	<TableRow
		android:layout_width="wrap_content"
		android:id="@+id/Row_BP_Shutter">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:text="@string/shutter_speed"
			android:layout_marginLeft="10dip"
			android:id="@+id/Label_DP_Shutter"
			android:layout_gravity="center_vertical"
			android:textSize="13dip"></TextView>
		<ch.spherIC.components.ShutterSpeedSpinner
			android:layout_width="wrap_content"
			android:layout_gravity="center_vertical"
			android:layout_weight="2"
			android:background="@drawable/dropdown_fs"
			android:entries="@array/ShutterSpeeds"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"
			android:id="@+id/Spinner_BP_Shutter" />
		<TextView
			android:background="@color/yellow"
			android:text="@string/ev"
			android:textSize="20dip"
			android:textStyle="bold"
			android:gravity="bottom|center_horizontal"
			android:layout_gravity="bottom"
			android:layout_marginRight="3dip"
			android:layout_marginLeft="10dip"
			android:id="@+id/Text_EV_BP"></TextView>
	</TableRow>
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_BP_Aperture">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:layout_marginLeft="10dip"
			android:id="@+id/Label_DP_Aperture"
			android:text="@string/aperture"
			android:layout_gravity="center_vertical"
			android:textSize="13dip"></TextView>
		<ch.spherIC.components.ApertureSpinner
			android:layout_width="wrap_content"
			android:layout_weight="2"
			android:background="@drawable/dropdown_fs"
			android:layout_gravity="center_vertical"
			android:entries="@array/Apertures"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"
			android:id="@+id/Spinner_BP_Aperture" />
		<TextView
			android:background="@color/yellow"
			android:text="16"
			android:textStyle="bold"
			android:gravity="top|center_horizontal"
			android:textSize="20dip"
			android:layout_gravity="top"
			android:layout_marginRight="3dip"
			android:layout_marginLeft="10dip"
			android:id="@+id/Text_EVVal_BP"></TextView>
	</TableRow>
	<View
		android:layout_width="fill_parent"
		android:layout_height="2dip"
		android:layout_marginTop="2dip"
		android:background="@drawable/gradient_view" />
	<ch.spherIC.components.XTextView
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:autoText="false"
		android:id="@+id/Title_CalcParams"
		android:scrollbarAlwaysDrawVerticalTrack="false"
		android:visibility="visible"
		android:paddingTop="1dip"
		android:textStyle="bold"
		android:text="@string/calcParams"
		android:textColor="@color/white"
		android:paddingLeft="3dip"
		android:layout_marginTop="3dip"
		android:paddingBottom="1dip"
		android:background="@drawable/glassbg_black"
		spherIC:drawBorderWidth="3dip"
		spherIC:drawBorderColor="@color/white"
		spherIC:drawBorder="true" />
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_DeltaEV">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:text="@string/delta_EV"
			android:layout_marginLeft="10dip"
			android:id="@+id/label_deltaEV"
			android:textSize="13dip"></TextView>
		<TextView
			android:background="@color/yellow"
			android:text="16"
			android:textStyle="bold"
			android:gravity="top|center_horizontal"
			android:textSize="20dip"
			android:layout_gravity="top"
			android:layout_marginRight="3dip"
			android:layout_weight="1"
			android:layout_marginTop="2dip"
			android:id="@+id/label_deltaEV_Val"
			android:layout_marginBottom="1dip"></TextView>
	</TableRow>
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_calcP_Aperture"
		android:paddingTop="2dip">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:layout_marginLeft="10dip"
			android:id="@+id/label_calcP_Aperture"
			android:text="@string/aperture"
			android:layout_gravity="center_vertical"
			android:textSize="13dip"></TextView>
		<ch.spherIC.components.ApertureSpinner
			android:layout_width="wrap_content"
			android:layout_weight="2"
			android:background="@drawable/dropdown_fs"
			android:layout_gravity="center_vertical"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"
			android:entries="@array/Apertures"
			android:id="@+id/Spinner_calcP_Aperture" />
		<Button
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginLeft="10dip"
			android:background="@drawable/btn_fs"
			android:textColor="@color/white"
			android:id="@+id/Btn_Reset"
			android:text="@string/reset"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"></Button>
	</TableRow>
	<TableRow
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/Row_calcP_Aperture"
		android:paddingTop="2dip">
		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="@color/black"
			android:layout_marginLeft="10dip"
			android:layout_gravity="center_vertical"
			android:id="@+id/label_calcP_ExpStep"
			android:text="@string/expEVStep"
			android:textSize="13dip"></TextView>
		<ch.spherIC.components.XSpinner
			android:layout_width="wrap_content"
			android:layout_weight="2"
			android:background="@drawable/dropdown_fs"
			android:layout_gravity="center_vertical"
			android:entries="@array/EVSteps"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"
			android:id="@+id/Spinner_calcP_EVStep" />
		<Button
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginLeft="10dip"
			android:id="@+id/Btn_Calculate"
			android:text="@string/calculate"
			android:background="@drawable/btn_fs"
			android:textColor="@color/white"
			android:paddingBottom="1dip"
			android:paddingTop="1dip"></Button>
	</TableRow>
	<View
		android:layout_width="fill_parent"
		android:layout_height="2dip"
		android:layout_marginTop="2dip"
		android:background="@drawable/gradient_view" />
	<ch.spherIC.components.XTextView
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:autoText="false"
		android:scrollbarAlwaysDrawVerticalTrack="false"
		android:visibility="visible"
		android:paddingTop="1dip"
		android:textStyle="bold"
		android:textColor="@color/white"
		android:paddingLeft="3dip"
		android:layout_marginTop="3dip"
		android:paddingBottom="1dip"
		android:background="@drawable/glassbg_black"
		spherIC:drawBorderWidth="3dip"
		spherIC:drawBorderColor="@color/white"
		spherIC:drawBorder="true"
		android:id="@+id/Title_BracketingRes"
		android:text="@string/bracketingRes" />
	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/LinearLayout_ResultsHeader"></LinearLayout>
	<View
		android:layout_width="fill_parent"
		android:layout_height="1dip"
		android:layout_marginTop="2dip"
		android:background="@color/black"
		android:id="@+id/View_ResHeader_Understroke" />
	<ListView
		android:layout_width="wrap_content"
		android:divider="@drawable/gradient_view"
		android:dividerHeight="1dip"
		android:layout_weight="1"
		android:layout_height="wrap_content"
		android:hapticFeedbackEnabled="true"
		android:id="@+id/ListView_ExpResults"
		android:focusable="true"
		android:clickable="true">
	</ListView>
</TableLayout>